Results 1 to 9 of 9

Thread: Can't run DVDs on WiiMC - AHBPROT not enabled

  1. #1
    New Member Avastgard's Avatar
    Join Date
    Jun 2012
    Posts
    54
    Thanks
    24
    Thanked 4 Times in 4 Posts

    Can't run DVDs on WiiMC - AHBPROT not enabled

    I just followed the Guide for softmoding any Wii step by step, but the WiiMC doesn't run any DVD's. Instead, I get a message saying that Wii has no access to DVDs because AHBPROT is not enabled (although I'm able to run back-up DVDs normally). How can I fix that?

  2. #2
    New Member NSDCars5's Avatar
    Join Date
    Jan 2012
    Location
    New Delhi, India
    Posts
    98
    Thanks
    12
    Thanked 13 Times in 13 Posts
    Open the "meta.xml" file in SD:/Apps/Wiiflow in Wordpad. The ending will be:

    Spoiler


    or just

    Spoiler


    Replace it with:

    Spoiler


    <
    Red Wii SysMenuX, Priiloader 0.7, Bootmii as IOS 254, USB Loader GX, uLoader 5.1E with external DVD drive, MauiFrog softmod. HBC 1.1, Backup HBC 1.0.3.

  3. 1 User Says Thank You NSDCars5 For This Useful Post


  4. #3
    New Member Avastgard's Avatar
    Join Date
    Jun 2012
    Posts
    54
    Thanks
    24
    Thanked 4 Times in 4 Posts
    Quote Originally Posted by NSDCars5 View Post
    Open the "meta.xml" file in SD:/Apps/Wiiflow in Wordpad. The ending will be:

    Spoiler


    or just

    Spoiler


    Replace it with:

    Spoiler


    <
    I did that, but the problem remains...

    But I forgot to mention that as soon as I load WiiMC I get a message saying: "The current IOS is unsupported. Functionality and or stability may be adversely affected."

    Is that normal, specially considering that I just followed the softmod any Wii guide?

  5. #4
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,254
    Thanks
    1,474
    Thanked 2,596 Times in 1,914 Posts
    No that's not normal. What System Menu version are you on? Did you do the IOS update?

  6. #5
    New Member Avastgard's Avatar
    Join Date
    Jun 2012
    Posts
    54
    Thanks
    24
    Thanked 4 Times in 4 Posts
    I just followed the guide three days ago, starting from the point after intalling HBC (because I already had it installed). The syscheck is below. It says my System menu is 4.0/4.0u(?) and HBC is version 1.0.1 running on IOS36. I am guessing this is a IOS problem...? But aren't the IOS on the guide the latest available?

    Spoiler


  7. #6
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,254
    Thanks
    1,474
    Thanked 2,596 Times in 1,914 Posts
    You need to re-install the HBC to get it to run on IOS58. This will fix your issue.

  8. 1 User Says Thank You cjizzle For This Useful Post


  9. #7
    New Member Avastgard's Avatar
    Join Date
    Jun 2012
    Posts
    54
    Thanks
    24
    Thanked 4 Times in 4 Posts
    So, should I just follow Parts 1 and 2 from the first chapter of the Guide (1- Install Hackmii Installer; 2 - Install the Homebrew Channel and Bootmii)? I already did everything the guide asked, except these parts.

    EDIT: I tried formating my SD card to FAT32 format, downloaded the Bannerbomb (versions 1 and 2), but when I launch the homebrew channel, it doesn't find anything on the SD card! What am I doing wrong?
    Last edited by Avastgard; 06-24-2012 at 07:14 PM.

  10. #8
    New Member NSDCars5's Avatar
    Join Date
    Jan 2012
    Location
    New Delhi, India
    Posts
    98
    Thanks
    12
    Thanked 13 Times in 13 Posts
    You use BannerBomb v2 from the SD card menu, and v1 from the data management.
    Red Wii SysMenuX, Priiloader 0.7, Bootmii as IOS 254, USB Loader GX, uLoader 5.1E with external DVD drive, MauiFrog softmod. HBC 1.1, Backup HBC 1.0.3.

  11. 1 User Says Thank You NSDCars5 For This Useful Post


  12. #9
    New Member Avastgard's Avatar
    Join Date
    Jun 2012
    Posts
    54
    Thanks
    24
    Thanked 4 Times in 4 Posts
    OK, I launched Bannerbomb v.2, but it only installed IOS58. I got a message saying that IOS61 could not be installed. I tried downloading BB again, but the same thing happened...


    I don't know if this has anything to do with it, but, the softmod any Wii guide said that as soon as Multi Mod Manager loaded, I just needed to enter WAD manager and press 1 to install all WADs. That didn't happen, though. Instead, I had to enter WAD manager>>wad and then press 1 to intall all WADs. But, like I said, only IOS58 was installed.


    Any idea what the problem is?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •